• New Feature: WordPress V4.3 compatibility
  • New Feature: Woocommmerce V2.4.X compatibility